CVE-2023-39342

CVSS 3.1 Score 3.6 of 10 (low)

Details

Published Aug 8, 2023
Updated: Aug 16, 2023
CWE ID 150

Summary

CVE-2023-39342 is a vulnerability affecting Dangerzone, a software used to convert potentially dangerous PDFs, office documents, or images to safe PDFs. The vulnerability occurs in the Dangerzone CLI prior to version 0.4.2, where if the container is compromised, an attacker may be able to spoof messages in the user's terminal or change the window title. This can occur when attacker-controlled strings are returned from the container. Additionally, if the files being sanitized contain ANSI escape sequences, the same issue applies. It is important for users to update to the newest version of Dangerzone (0.4.2) to mitigate this vulnerability. However, it should be noted that this issue primarily affects users of the CLI version of Dangerzone and not the GUI application.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-39342 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options